body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.form{
  width: 850px;
  height: 600px;
  box-sizing: border-box;
  padding: 50px;
  background-color: mintcream;
  display: flex;
  flex-direction: column;
  border: royalblue 1px solid;
}
.viewWrapper{
  display: flex;
  align-items: center;
}
.treeView{
  width: 350px;
  height: 450px;
  background-color: beige;
  border: 1px solid royalblue;
}
.getElementButton{
  margin-left: 20px;
  margin-right: 20px;
}
.buttonPanel{
  margin-top: 20px;
  display: flex;
}
.applyEvents{
  margin-left: 20px;
}
.childs{
  margin-left: 10px;
}
.active{
  background-color: skyblue;
}
.deleted{
  color: darkgrey;
}